Pod::Spec.new do |s|
  s.name             = 'WebIdAutoIdentOnServerProductPlugin'
  s.version          = '14.2.0-SNAPSHOT'
  s.summary          = 'The WebID auto-ident on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdAutoIdentOnServerProductPlugin/14.2.0/WebIdAutoIdentOnServerProductPlugin.framework-v14.2.0-SNAPSHOT-1247.zip', :sha256 => 'fb7251c0cb4f3156fadab166a225f9a499c4e1cb62c6dceea8407d2c2eda5a22' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdAutoIdentOnServerProductPlugin.xcframework'

  s.dependency "WebIdDigitalSigningPlugin", "12.1.2"
  s.dependency "WebIdIosIdentScanPlugin", "13.2.0"
  s.dependency "WebIdOnServerDocumentScanner", "13.2.0"
end
